Subject: Re: C-47
From: "Steve Bamford ARC" <[email-masked]>
To: "Shaun Commerford" <[email-masked]>
Date: Tue, 16 Mar 2004 09:49:03 -0800

Hi Neil,
Thanks for sending in your C-47 article.  It looks great.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Shaun Commerford 
  To: [email-masked] 
  Sent: Monday, March 01, 2004 11:14 AM
  Subject: C-47

  Gallery Template #09

  1:72 Italeri C-47 Dakota

  By Neil Commerford
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  About the Model:

  The kit was basically built out of the box with some of the modifications being the numerous aerials on the roof of the aircraft and the two front lights in the nose. I cut the floor into two pieces so that the windows could be inserted after painting, (Thanks to Derrick Davis for the great idea.) On top of the aircraft I used Humbrol numbers 26 and 30 in varying shades of both. Underneath I used Humbrol number 144. I applied weathering around the engines and underneath the aircraft by brushing dry pastel powder lightly on the required areas. I used decals from a 1:72 Springbok castle set. The aircrafts serial number is missing, it's supposed to be between the castle on the fuselage and the elevators. I am still hunting for the numbers in 18in. format. The model represents Dakota 6832, well known for it's involvement in the retrieval of a coelacanth from the Camore Islands. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

   Most of the pieces fit very well with only a slight gap between the wings and the fuselage which was easily filled. The kit instructions are well layed out and are easy to follow.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  History:

  The Douglas DC-3 was first flown as a commercial short-haul airliner on 17 December 1935.  The first military version, the C-47, was delivered on 1st February 1942. It is powered by two 1200hp. Pratt and Whitney Wasp radial engines giving a maximum speed of 396km/h. at 2286m. Over 10500 examples of this remarkable workhorse were built. The South African Air Force employed the radial Dakota in short-haul transportation of troops, paratroopers, passengers and freight. They were also used for casualty evacuation, training of pupil navigators and converting pilots to multi-engine aircraft. The SA Air force later modified a large percentage of their C-47's which are now equipped with two lightweight Pratt and Whitney PT-6A turbines.  For more information on this aircraft please visit the South African Air Force Museum website at: 

  http://www.saafmuseum.org.za/dakota.htm

  Today the aircraft is undergoing restoration at Ysterplaat Air Force Base, and will hopefully one day return to the air.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2004 by Neil Commerford